/*Header Navigation*/
.navbar__subnav__link navbar__subnav__link--bold:hover{
  cursor: text;
}
/*.navbar__subnav{
  background-color: #fff !important;
}*/
/*Search Auto Complete Styling*/
.suggestions,
.topSellList{
  width: 57%;
  padding: 0;
  list-style: none;
}
.searchText{
  font-size: 1.2rem;
  text-transform: uppercase;
  font-family: bogs_headlineregular,Arial,sans-serif;
}
.center-img{
  display: flex;
  justify-content: center;
  width:100%;
}
.auto-option > b {
  font-weight: normal;
  color: #404040;
}
.auto-option {
  font-weight: bold;
  text-transform: capitalize;
}
.auto-option:focus,
#topList a:hover{
  background-color: #F0F0F0;
  cursor: pointer;
}
.auto-option:hover,
#topList a:hover{
  background-color: #F0F0F0;
  cursor: pointer;
}
/*END Autocomplete*/

.alpha {
  padding-left: 0;
}
.omega {
  padding-right: 0;
}
::-ms-clear {
  display: none;
}
/* Power reviews*/
.p-w-r .pr-review-display.pr-rd-display-tablet .pr-review, 
.p-w-r .pr-review-display.pr-rd-display-desktop .pr-review {
  border-bottom:1px solid #eeeeee !important; 
}
.p-w-r .pr-category-snippet__item {
  display: inline-block !important;
}
.pr-snippet-rating-decimal {
  display: none !important;
}
.p-w-r .pr-review-display .pr-rd-main-header-with-filters .pr-rd-sort{
  height:30px !important;
}
.pr-star-v4 {
  height: 12px !important;
  width: 12px !important;
}
.p-w-r .pr-star-v4-0-filled {
  background-image: url("resources/images/pr-zero-star.png") !important;
}
.p-w-r .pr-star-v4-100-filled {
  background-image: url("resources/images/pr-star.png") !important;
}
.p-w-r .pr-star-v4-50-filled {
  background-image: url("resources/images/pr-half-star.png") !important;
}
.p-w-r .pr-star-v4-75-filled {
  background-image: url("resources/images/pr-75-star.png") !important;
}
.p-w-r .pr-star-v4-25-filled {
  background-image: url("resources/images/pr-25-star.png") !important;
}
.p-w-r .pr-srw-header.pr-pulse {
  background: #000 !important;
  color: #fff;
}
.pr-rd-sort-group #pr-rd-filter-variant-by{
  display:none;
}
.pr-snippet-stars-reco-reco {
  display: none;
}
.pr-stars {
  float: none;
  display: block;
}
.pr-snippet-read-and-write {
  margin-top: 0 !important;
  margin-left: 20px !important;
}
a.pr-snippet-review-count,
a.pr-snippet-write-review-link {
  color: #1d1c1d !important;
  margin-top: 0 !important;
  font-family: trade-gothic-next,Arial,sans-serif !important;
  font-size: 1rem !important;
}
a.pr-snippet-write-review-link:hover {
  color: #1d1c1d;
  opacity: .5;
}
.p-w-r a,
.p-w-r .pr-accordion .pr-accordion-btn span,
.p-w-r .pr-review-snapshot .pr-ratings-histogram .pr-histogram-label{
  color: #f58026 !important; 
}
.p-w-r .pr-snippet-stars{
  background: transparent !important;
}
.pr-snippet-read-and-write{
  text-align: right;
}
.pr-snippet{
  display: flex !important;
}
.detail-view__review .p-w-r{
  margin: 0 !important;
}
.detail-view__review .reviews-star{
  width: 100%;
  margin: 0;
}
.p-w-r .pr-media-modal .overlay--dark {
  background-color: rgba(0,0,0,.7) !important;
  visibility: visible !important;
  opacity: .7 !important;
}
#extra_links{
  background-color: #fff !important;
}
.extra-links__link{
  color: #000 !important;
}
/*END POWER REVIEWS*/


/*Store Locator*/
/*Filters*/
#filter_answer--size .filter_answer__item{
  min-width:30px;
  width:auto;
  padding-left:5px;
  padding-right:5px;
}
.filter_answer--size-subcategory:empty {
  display: none;
}
.filter_answer--size-subcategory:empty {
  display: none;
}
.filter-nav .checkbox label {
  text-transform: uppercase;
}
.filter_answer__item  input[type="checkbox"]{
  display: none;
}
.filter_answer__bullet  input[type="checkbox"]{
  display: none;
}
.filter_answer__item label {
}
.filter__button--sort{
  border: none;
  -moz-appearance:none;
  -webkit-appearance:none;
  appearance:none;
}
.filter__button--sort:hover{
  cursor: pointer;
}
.list-view__title{
/*  white-space: break-spaces;*/
}
.list-view__title.pop-up{
  white-space: break-spaces;
	font-size: 1rem;
}
.list-view__price.pop-up{
	font-size: .95rem;
	font-weight: 400;
}
.upSell-product.pop-up{
	background: #f8f8f8;
	margin: 0 .5rem;
}
.detail-view__price--old.pop-up{
	font-size: .85rem;
	font-weight: 400;
}
@media (min-width:991px) and (max-width:1399px) {	
  .filter_answer__item label,
  .filter_answer__item label {
    width: 25%;
  }
  .filter_answer__item label {
    height: 24px;
  }
/*PDP update gallery styling*/

/*
		.swiper-slide{
		height:auto;
}
*/
.detail-view__content-section{
  min-height: 0;
}
}
@media (max-width: 768px){
  .filter_answer--size-subcategory{
    width: auto !important;
  }

}
.filter_answer__item label:hover {
  cursor: pointer;
}
.filter_answer__item label img {
  height: auto;
  width: 100%;
}
.filter_answer__item label .checkmark {
  position: absolute;
  color: #f58026;
}
.filter_answer__item label .fa {
  margin-left: 21px;
  margin-top: 3px;
}
@media (min-width: 1400px){
		#gallery{
  height: 1200px;
  overflow-x: hidden;
  overflow-y: hidden;
  transition: all .2s ease-in-out;
}
#gallery.show-all{
  height:auto;
  overflow-x: visible;
  overflow-y: visible;
  transition: all .2s ease-in-out;
}
.gallery-toggle{
  text-align: center;
  font-family: bogs_headlineregular,Arial,sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  z-index: 999;
}
/*
	.swiper-slide{
		height:auto;
	}
*/
	.detail-view__content-section{
		min-height: 0;
	}
}
@media (min-width:991px) and (max-width:1399px) {
  .filter_answer__item label .fa {
    margin-left: 11px;
    margin-top: -2px;
  }
/*Gallery Styling*/
#gallery{
  height: 85vw;
	max-width: 1380px;
  overflow-x: hidden;
  overflow-y: hidden;
  transition: all .2s ease-in-out;
}
#gallery.show-all{
  height:auto;
  overflow-x: visible;
  overflow-y: visible;
  transition: all .2s ease-in-out;
}
.gallery-toggle{
  text-align: center;
  font-family: bogs_headlineregular,Arial,sans-serif;
  font-weight: 500;
  font-size: 1.6rem;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  z-index: 999;
}
/*
			.swiper-slide{
		height:auto;
	}
*/
	.detail-view__content-section{
		min-height: 0;
	}
}

.filter_answer__item  label {
}
.filter_answer__item  label.selected,
.filter_answer__item  label:hover {
}


.iceMsgWarn,
.iceMsgError {
  background: #ffffff url("../resources/images/ico-error.gif") no-repeat scroll left top;
  border: 0 solid #df0029;
  color: red;
  font-style: italic;
  list-style: outside none none !important;
  padding: 5px 5px 5px 30px !important;
  text-align: right;
}
.signOut {
  text-align: right;
}
section.shopping-cart-wrapper hr.border {
  margin: 0;
}
#account-content .trigger {
  padding-top: 12px;
  padding-bottom: 12px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
}
#account-content .trigger i {
  color: #f58026;
  float: right;
}
#account-content .toggle_container {
  padding-bottom: 17px;
}
.formLabel label {
  margin-bottom: 0;
  margin-top: 10px;
}
#account.orderDetails hr {
  margin: 15px 0;
}
#account.orderDetails hr.first {
  margin-top: 0;
}
#account.orderDetails .price {
  text-align: right;
}
#account.orderDetails .details .price {
  font-size: 16px;
  margin-top: 50px;
}
#account.orderDetails .details .price span {
  font-weight: bold;
}
#account.orderDetails .payment {
  margin-top: 25px;
  margin-bottom: 25px;
}
#account.orderDetails .address {
  margin-bottom: 25px;
}
#account.orderDetails .header {
  text-transform: uppercase;
  font-weight: bold;
}
#account.orderDetails .track {
  background-color: #fff;
  border: 1px solid #1d1c1d;
  color: #1d1c1d;
  width: auto;
  font-family: CervoNeue-RegularNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 22px;
  height: auto;
  line-height: 20px;
  margin-bottom: 0;
  padding: 10px 30px;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.3s ease 0s;
}
#account.orderDetails .track:hover {
  background-color: #1d1c1d;
  color: #fff;
}
.inner-title img {
  width: 100%;
}
.email-msg {
  color: #df0029;
  font-size: 11px;
  position: absolute;
  top: 88%;  
}
.email-suc {
  font-size: 2rem;
  color: #fff;
}
.searchSpace {
  padding-top: 9px;
}
.benefits ul {
  padding-left: 0;
}
.benefits ul li {
  margin-left: 20px;
}
.locator-map {
  display: inline;
}
.pr-review section {
  overflow: visible;
}
/*Focal Scope Bubble*/
#focalContainer .focalFloatButton,
#focalContainer .focalThemeButton{
  background-color: #f58026 !important;
}
#focalContainer, 
#focalContainer #focalFloatCallback,
#focalContainer .focalFloat,
#focalContainer #focalFloatInviteToChat {
  z-index: 999;
}
.gm-style img {
  max-width: none !important;
}
.locator-map .googmap > div {
  width: 100% !important;
}


/*Detail Page*/
.purchase-block .product-selectors select.outline {
  border-color: #f7941d;
}
.product-selectors {
  position: relative;
}
.product-selectors select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-align-last: center;
}
.product-selectors select:hover {
  cursor: pointer;
}
.product-selectors:hover .icon-link-arrow{
  color: #fff;
}
.product-selectors .icon-link-arrow.btn__icon{
  position: absolute;
  right: 5%;
  top: 15px;
  font-size: 1.9rem;
}
.btn--border .btn__icon{
  font-size: 1.3rem;
}
.btn--small{
  font-size: 1.3rem;
}
.true{
  display: block !important;
}
.false{
  display: none !important;
}
#signup__field.false{
  border-bottom: red !important;
}
/*Sale Banner*/
.top-banner--large-text {
  font-size: 1.5rem;
}
.top-banner--small-text {
  font-size: 1.25rem;
}
.top-banner {
  height: 40px;
  -ms-flex-direction: row;
  flex-direction: row;
}
@media (min-width:575px) and (max-width:719px) {
  .top-banner--large-text {
    font-size: 3vw;
  }
  .top-banner--small-text {
    font-size: 3vw;
  }
}
@media (max-width:575px){
  .top-banner--large-text {
    font-size: 4vw;
  }
  .top-banner--small-text {
    font-size: 4vw;
  }
  .top-banner {
    height: 60px;
    flex-direction: column;
  }
  .top-banner--activated{
    margin-top: 80px;
  }
  .sms__topText{
    font-size: 1rem;
    line-height: 5.5vw;
  }
  .sms__title{
    font-size: 7vw;
  }
  .hero-text-position-mobile{
    position: absolute;
    z-index:1;
  }	
  .hero-btn-position-mobile{
    position: absolute;
    z-index:1;
    bottom: 0;
    padding-bottom: 5px;
  }
  .cyber-sale-code-text-large{
    color: #fff;
    font-size: 10vw;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 60px;
    margin: 25px 0 10px 0;
    letter-spacing: 1px;
  }	
  /*main container height change*/
  #hero_slider .large-hero{
    height: auto !important;
  }
}
/*For video modal on detail page*/
@media (min-width: 768px){
  .footer2__social-icons {
    -ms-flex-pack: end;
/*
    justify-content: flex-end;
    margin-top: -7px;
*/
  }
  #videoModal.detailPage .modal-dialog {
    max-width: 45%;
  }
  .btn-color-white{
    color: #fff;
  }
  .cyber-sale-code-text-large{
    color: #fff;
    font-size: 4.5rem;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 60px;
    letter-spacing: 1px;
  }	
  .cyber-sale-code-text-medium{
    color: #fff;
    font-size: 1.25rem;
    font-weight: bold;
    text-transform: uppercase;
  }	
  .cyber-sale-code-text-small{
    color: #fff;
    font-size: .75rem;
    font-style: italic;
  }
  .hero-background-color{
    background-color: #40483d;
  }
  /*holly landing page*/
  .hp-product-section{
    margin: 8rem 0;
  }
  .hp-product-img-spacing{
    margin-bottom: 3rem;
  }
  .hp-main-text-price{
    margin: 0 auto;
  }

  .detail-view__slide{
    height: 50% !important;
    padding: 1rem;
  }
/*landing page redesign*/
.newLanding__textWrapper--middle {
  margin:0;
  position:absolute;
  top:20%;
  transform:translateY(-50%);
  padding-left:5%
}
	.newLanding-section-one-btn{
		position:absolute;
		top: 100%;
		padding-left:5%;
	}
.newLanding__title {
    color: #ffffff;
    font-family: 'bogs_headlineregular', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 6vw;
    line-height: 6vw;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
	letter-spacing: .5px;
}
.hp-section-one-title{
	margin:0;
	position:absolute;
	top:15%;
	transform:translateY(-50%);
	padding-left:5%
	}
	.hp-redesign-btn{
	width: 101px;
    height: 42px;
    font-family: "front_page_neueregular";
    padding: 0 15px 0 19px;
    font-weight: 400;
    line-height: 42px;
    background: #171717;
    color: #ffffff;
    letter-spacing: 1.5px;
     border-radius: 30px; 
    text-transform: uppercase;
    text-align: center;
    font-size: 28px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	}
		.hp-section-two-title{
		margin:0;
		position:absolute;
		top:50%;
		left:60%;
		transform:translateY(-50%);
		padding-left:5%

	}
		.hp-section-three-title{
		margin:0;
		position:absolute;
		top:50%;
		left:60%;
		transform:translateY(-50%);
		padding-left:5%

	}

}
@media (max-width:768px){
  .hp-product-section{
    margin: 5rem 0;
  }
  .hp-product-img-spacing{
    margin-bottom: 3rem;
  }
  /*category grid redesign*/
  .list-view__full-slide-content {
    margin-top: 8px;
    width: 100%;
    position: absolute;
    bottom: inherit;
    top: 0;
    height: 100%;
    z-index: 10000;
  }
  .list-view__full-slide-headline {
    color: #fff;
    font-family: bogs_headlineregular,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 3rem;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0 40px;
  }
  .list-view__full-slide-headline-video {
    color: #000;
    font-family: bogs_headlineregular,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 3rem;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0 40px;
  }
  .list-view__full-slide-bottom {
    position: absolute;
    bottom: 45px;
    width: 100%;
    padding: 0 40px;
  }
  .list-view__full-slide {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%,-50%);
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .list-view__full-slide-container {
    position: relative;
    overflow: hidden;
    margin-left: 2px;
  }
	.newLanding__textWrapper--middle {
  margin:0;
  position:absolute;
  top:15%;
  transform:translateY(-50%);
  padding-left:5%
}

.shippingReturns h3 {
  display: inline-block;
  margin-top: 1rem;
}

.apLaunch {
  cursor: pointer;
  text-decoration: underline;
}
.container.apPop {
  max-width: 800px;
  display: block;
}
@media (max-width:600px) {
  .container.apPop {
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
#apPop {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 50px;
  color: #2e2d2d;
}
#apPop iframe {
  max-width: 100%;
  width: 800px;
  min-height: 608px;
  background-color: #fff;
}
#apPop .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 0;
}
@media (max-width:400px) {
  #apPop .close {
    width: 40px;
    top: 5px;
    right: 5px;
  }
  .container1-background{
    display: none;
  }
}
#apMask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}
.apPrice,
.apPriceM {
  display: none;
}
@media (max-width:1000px) {
  .afterPay {
    margin-top: 10px;
    padding: 0 15px;
  }
}
.payLogo {
  height: 20px;
}
.button.payLogo {
  height: 23px !important;
}
afterpay-placement { 
  margin: 0;
}

/*CCPA Footer Message*/
.ccpa-footer{
  font-size: .75rem;
  color: #fff;
}
.ccpa-footer a{
  color: #f58026;
}
.promo-redline {
  color: #f58026 !important;        
}
.resources li{
  margin-bottom: 1rem;
}
/*HP Opal Creek Styling*/
.large-hero__boxed-content {
  text-shadow: 5px 5px 12px rgba(0, 0, 0, .5)
}
.btn--alternate{
  font-size: 1.6rem;
}
.bootPrint-view__slides {
  height: auto;
  width: 100%;
  background-color: #fff
}
.our-bootprint.container .swiper-pagination{
  width: 100%;
  bottom: 0 !important;
}
@media (max-width:992px){
  #best_sellers_slider {
    /*    padding-top: 102px;*/
  }
  .swiper-container .newLanding__best-seller-slide .best_sellers_slider__image {
    max-width: 65%;
  }
  /*category grid redesign*/
  .list-view__full-slide-content {
    margin-top: 8px;
    width: 100%;
    position: absolute;
    bottom: inherit;
    top: 0;
    height: 100%;
    z-index: 10000;
  }
  .list-view__full-slide-headline {
    color: #fff;
    font-family: bogs_headlineregular,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 2.95rem;
    line-height: 3rem;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0 40px;
  }
  .list-view__full-slide-headline-video {
    color: #000;
    font-family: bogs_headlineregular,Arial,sans-serif;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 3rem;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 0 40px;
  }

  .list-view__full-slide-bottom {
    position: absolute;
    bottom: 45px;
    width: 100%;
    padding: 0 40px;
  }
  .list-view__full-slide {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%,-50%);
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .list-view__full-slide-container {
    position: relative;
    overflow: hidden;
    margin-left: 2px;
  }
}
@media (min-width:992px) {
  .bootPrint-view__slides .swiper-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%
  }
  .btn-color-white{
    color: #fff;
  }
  .cyber-sale-code-text-large{
    color: #fff;
    font-size: 4.5rem;
    font-weight: 400;
    text-transform: uppercase;
  }	
  .cyber-sale-code-text-medium{
    color: #fff;
    font-size: 1.25rem;
    font-weight: bold;
    text-transform: uppercase;
  }	
  .cyber-sale-code-text-small{
    color: #fff;
    font-size: .75rem;
    font-style: italic;
  }
  .hero-background-color{
    background-color: #40483d;
  }
  /*holly landing page*/
  .holly-color-title{
    margin-top: 1rem;
  }
  /*empty results page styling*/
  .list-view__title.zero-results__title {
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-family: bogs_headlineregular,Arial,sans-serif;
    font-size: 3em;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
  }
  .list-view__tag.zero-results__tag{
    font-family: trade-gothic-next,Arial,sans-serif;
    font-weight: 400;
    display: block;
    text-transform: capitalize;
  }
  .list-view__title.empty-results-title{
    font-size: 1.2rem;
    line-height: 1;
  }
}
.bootPrint-view__slides.visibleSlides {
  overflow: visible;
  z-index: 99999999
}
.detail-view__gallery .bootPrint-view__slides .detail-view__arrow {
  opacity: 0
}

@media (min-width:768px) {
  .detail-view__gallery:hover .bootPrint-view__slides .detail-view__arrow {
    opacity: .3
  }
  .detail-view__gallery:hover .bootPrint-view__slides .detail-view__arrow.swiper-button-disabled {
    opacity: .03
  }
	.swiper-slide{
		height:auto;
	}
	.detail-view__content-section{
		min-height: 0;
	}
}
#detail_view input:focus,
#detail_view select:focus,
#detail_view a:focus,
.sidebar input:focus,
.sidebar select:focus,
.sidebar a:focus,
#shopping-cart input:focus,
#shopping-cart select:focus,
#shopping-cart a:focus {
  box-shadow: 0 0 0 2px #ced4da inset;
  outline: none;
}

/* CCPA */
#general.ccpa.container {
  max-width: 1400px;
  padding-bottom: 35px;
}
#general.ccpa h1 {
  text-align: center;
  font-size: 35px;
}
#general.ccpa .form-group {
  margin-bottom: 2.5rem
}
#general.ccpa .form-group.hide {
  display: none;
}
#general.ccpa #showStreet2 span {
  text-decoration: underline;
  cursor: pointer;
}
#general.ccpa #showStreet2 span:hover {
  text-decoration: none;
}
#general.ccpa .footnote {
  font-size: 13px;
}
#general.ccpa .requiredfield {
  color: red;
}
#general.ccpa .form-control.missing {
  background-color: rgba(250, 0, 0, 0.3);
}
#general.ccpa .btn {
  border: 1px solid #000;
  width: 100%;
}
#general.ccpa #btnCcpaSubmitDisabled.btn.btn-secondary,
#general.ccpa #btnCcpaSubmitDisabled.btn.btn-secondary:hover {
  background-color: #f2f2f2;
  color: #000;
}
#general.ccpa .btn:hover {
  background-color: rgba(0,0,0,1);
}
#general.ccpa .btn.btn-cancel:hover {
  background-color: rgba(0,0,0,.1);
}
#general.ccpa .thanks {
  font-size: 23px;
}

.privacy-wrapper a {
  font-weight: bold;
  text-decoration: underline;
}
.headline-logo-4h {
  max-width:12%;
  margin-bottom:15px
}
@media (min-width:576px) {
  .headline-logo-4h {
    max-width:12%;
    margin-bottom:10px
  }
}
@media (min-width:768px) {
  .headline-logo-4h {
    max-width:11%;
    margin-bottom:15px
  }
  .footerSocials{
    justify-content: center;
  }
  @media (min-width: 575px) and (max-width: 767){
    .btn-color-white{
      color: #fff;
    }
    .cyber-sale-code-text-large{
      color: #fff;
      font-size: 4.5rem;
      font-weight: 400;
      text-transform: uppercase;
      line-height: 60px;
    }	
    .cyber-sale-code-text-medium{
      color: #fff;
      font-size: 1.25rem;
      font-weight: bold;
      text-transform: uppercase;
    }	
    .cyber-sale-code-text-small{
      color: #fff;
      font-size: .75rem;
      font-style: italic;
    }
    .container1-background{
      position: absolute;
      z-index: 0;
      width:100%;
      max-width: 100%;
      background-size: cover;
      background-repeat: no-repeat;
    }
    .hero-background-color{
      background-color: #40483d;
    }
  }

}
@media (max-width:767px) {

  .footerSocials{
    justify-content: center !important;
  }
  p{
    font-size: 1rem;
  }
  .btn-color-white{
    color: #fff;
  }

  .cyber-sale-code-text-medium{
    color: #fff;
    font-size: 1.25rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 7vw;
  }	
  .cyber-sale-code-text-small{
    color: #fff;
    font-size: .75rem;
    font-style: italic;
  }
  .hero-background-color{
    background-color: #40483d;
  }
  .callout-img{
    width: 50%!important;
  }
		/*landing page redesign*/
	.btn-display-none{
		display:none !important;
}
	.hp-section-one-btn-mobile{
		margin:0;
		position:absolute;
		top:93%;
		transform:translateY(-50%);
		padding-left:5%;
}
.hp-section-one-title{
	margin:0;
	position:absolute;
	top:15%;
	transform:translateY(-50%);
	padding-left:5%
	}
		.hp-redesign-btn{
	max-width: 85px;
	width: 81px;
    height: 34px;
    font-family: "front_page_neueregular";
    padding: 0 15px 0 19px;
    font-weight: 400;
    line-height: 34px;
    background: #171717;
    color: #ffffff;
    letter-spacing: 1.5px;
     border-radius: 30px; 
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	}
	.hp-section-two-title{
		margin:0;
		position:absolute;
		top:50%;
		left:50%;
		transform:translateY(-50%);
		padding-left:5%
	}
	.hp-section-three-title{
		margin:0;
		position:absolute;
		top:10%;
		transform:translateY(-50%);
		padding-left:5%

	}
	.hp-section-three-btn-mobile{
		margin:0;
		position:absolute;
		top:95%;
		transform:translateY(-50%);
		padding-left:5%;
}
	.hp-video-1{
		width:100%;
		
	}
}
@media (min-width:992px) {
  .headline-logo-4h {
    max-width:10%;
    margin-bottom:20px
  }
}
.contest-box-4h {
  padding:3em 10vw
}
.contest-box-p {
  padding:0 3vw;
  line-height:1.5em!important
}
@media (min-width:576px) {
  .contest-box-p {
    padding:0 8vw
  }
}
.newLanding__header {
  background-color:#fff;
  margin-top:70px
}
@media (min-width:992px) {
  .newLanding__header {
    margin-top:120px
  }
}
.newLanding__textWrapper--right {
  margin:0;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  right:0;
  text-align:center;
  max-width:100%
}
@media (min-width:992px) {
  .newLanding__textWrapper--right {
    max-width:50%
  }
}
.newLanding__textWrapper--rightLeft {
  margin:0;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  right:0;
  text-align:left;
  max-width:100%
}
@media (min-width:992px) {
  .newLanding__textWrapper--rightLeft {
    max-width:40%;
    text-align:left
  }
  #best_sellers_slider {
    /*    padding-top: 210px;*/
  }
  .newLanding__textWrapper--rightLeftTop {
    margin:0;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:0;
    text-align:left;
    max-width:100%
  }
}
@media (min-width:576px) {
  .newLanding__textWrapper--rightLeftTop {
    max-width:55%;
    top:25%;
    transform:translateY(-25%)
  }
}
.newLanding__logo--img {
  margin-top:-1%;
  width:40%
}
@media (min-width:576px) {
  .newLanding__logo--img {
    width:25%
  }
}
@media (min-width:992px) {
  .newLanding__logo--img {
    width:40%
  }
}
@media (min-width:1200px) {
  .footer2__social-icons i {
    font-size: 2rem !important;
  }
  .newLanding__logo--img {
    width:40%
  }
  .image-width-4k{
    width: 150%;
  }
}
.newLanding__title {
  color:#fff;
  font-family:bogs_headlineregular,Arial,sans-serif;
  text-transform:uppercase;
  font-size:2.25rem;
  line-height:36px;
  padding-left:0px;
  margin-top:0;
  margin-bottom:10px
}
@media (min-width:576px) {
  .footer2__social-icons i {
    font-size: 2rem;
  }
  .newLanding__title {
    font-size:7vw;
    line-height:6vw
  }
}
.newLanding__title--1 {
  font-size:13vw;
  line-height:12vw;
  letter-spacing:1px;
  padding-left:0
}
@media (min-width:576px) {
  .newLanding__title--1 {
    font-size:8vw;
    line-height:7vw
  }
}
@media (min-width:992px) {
  .newLanding__title--1 {
    font-size:4.5vw;
    line-height:4vw
  }
}
.newLanding__title--2 {
  font-size:15vw;
  line-height:14vw
}
@media (min-width:576px) {
  .newLanding__title--2 {
    font-size:10vw;
    line-height:8vw
  }

}
.footerSocials{
  justify-content: flex-end;
}
/*promo tile headline styling*/
.list-view__full-slide-content {
  margin-top: 8px;
  width: 100%;
  position: absolute;
  bottom: inherit;
  top: 0;
  height: 100%;
  z-index: 1;
}
.list-view__full-slide-headline {
  color: #fff;
  font-family: bogs_headlineregular,Arial,sans-serif;
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 3rem;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 0 40px;
}
/*grid redesign video styling*/
.list-view__full-slide-headline-video {
  color: #000;
  font-family: bogs_headlineregular,Arial,sans-serif;
  text-transform: uppercase;
  font-size: 3rem;
  line-height: 3rem;
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 0 40px;
}
/*end grid redesign styling*/
.list-view__full-slide-bottom {
  position: absolute;
  bottom: 45px;
  width: 100%;
  padding: 0 40px;
}
.list-view__full-slide {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%,-50%);
  z-index: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.list-view__full-slide-container {
  position: relative;
  overflow: hidden;
  margin-left: 2px;
}
/*end promo tile headline styling*/
/*Grid Page Styling Override*/
.list-view__price {
  font-size: 1rem;
}
.list-view__title {
  font-size: 1.2rem;
  line-height: .5;
}
.p-w-r .pr-category-snippet__total {
  padding-top: 3px;
}
.sidebar__price,
.sidebar__numbers{
  font-size: 1.2rem;
}
@media (min-width:768px) {
  .sidebar__price,
  .sidebar__numbers{
    font-size: 1.4rem;
  }
}
